Subject: Re: [PATCH 19/20] [POWERPC] pci32: 4xx embedded platforms want to reassign all PCI resources

From: Stefan Roese <[email-masked]>
Date: Fri, 14 Dec 2007 06:48:41 +0100

On Thursday 13 December 2007, Josh Boyer wrote:
> > Keeping your embedded design tiny (and thus your own BSP) is one thing,
> > but adding ifdef's all over the place so that somebody can tinify an
> > eval board, I'm less sure about this... but if you want, you can fixup
> > my patches.
>
> I'm not really advocating for ifdefs.  If it annoys me enough (which I
> doubt it will), then I'd try to come up with some way to avoid those
> too.  For now, I think selecting PCI in Kconfig for those boards is OK.

Yes, I think it is OK to select it this way an those boards since they are 
evaluation boards with PCI slots.

Ciao,
Stefan